<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ab13ea868973995f041e1256377cba15">
  <dict>
    <!--2024-05-31 14:42:37.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:42:37.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
